:root, [data-bs-theme=light] {
  --bs-primary: #d62b2b;
  --bs-primary-rgb: 214,43,43;
  --bs-primary-text-emphasis: #561111;
  --bs-primary-bg-subtle: #F7D5D5;
  --bs-primary-border-subtle: #EFAAAA;
  --bs-secondary: #141638;
  --bs-secondary-rgb: 20,22,56;
  --bs-secondary-text-emphasis: #080916;
  --bs-secondary-bg-subtle: #D0D0D7;
  --bs-secondary-border-subtle: #A1A2AF;
  --bs-info: #ffb449;
  --bs-info-rgb: 255,180,73;
  --bs-info-text-emphasis: #66481D;
  --bs-info-bg-subtle: #FFF0DB;
  --bs-info-border-subtle: #FFE1B6;
  --bs-light: #ffffff;
  --bs-light-rgb: 255,255,255;
  --bs-light-text-emphasis: #666666;
  --bs-light-bg-subtle: #FFFFFF;
  --bs-light-border-subtle: #FFFFFF;
  --bs-body-font-family: 'Futura PT';
  --bs-link-color: rgba(33,37,41,0);
  --bs-link-color-rgb: 33,37,41,0;
  --bs-link-hover-color: rgba(255,255,255,0);
  --bs-link-hover-color-rgb: 255,255,255,0;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: underline;
  --bs-border-style: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #d62b2b;
  --bs-btn-border-color: #d62b2b;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #B62525;
  --bs-btn-hover-border-color: #AB2222;
  --bs-btn-focus-shadow-rgb: 249,223,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #AB2222;
  --bs-btn-active-border-color: #A12020;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #d62b2b;
  --bs-btn-disabled-border-color: #d62b2b;
}

.btn-outline-primary {
  --bs-btn-color: #d62b2b;
  --bs-btn-border-color: #d62b2b;
  --bs-btn-focus-shadow-rgb: 214,43,43;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #d62b2b;
  --bs-btn-hover-border-color: #d62b2b;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #d62b2b;
  --bs-btn-active-border-color: #d62b2b;
  --bs-btn-disabled-color: #d62b2b;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #d62b2b;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #141638;
  --bs-btn-border-color: #141638;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #111330;
  --bs-btn-hover-border-color: #10122D;
  --bs-btn-focus-shadow-rgb: 220,220,225;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #10122D;
  --bs-btn-active-border-color: #0F112A;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #141638;
  --bs-btn-disabled-border-color: #141638;
}

.btn-outline-secondary {
  --bs-btn-color: #141638;
  --bs-btn-border-color: #141638;
  --bs-btn-focus-shadow-rgb: 20,22,56;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #141638;
  --bs-btn-hover-border-color: #141638;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #141638;
  --bs-btn-active-border-color: #141638;
  --bs-btn-disabled-color: #141638;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #141638;
}

.btn-info {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ffb449;
  --bs-btn-border-color: #ffb449;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FFBF64;
  --bs-btn-hover-border-color: #FFBC5B;
  --bs-btn-focus-shadow-rgb: 38,27,11;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FFC36D;
  --bs-btn-active-border-color: #FFBC5B;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ffb449;
  --bs-btn-disabled-border-color: #ffb449;
}

.btn-outline-info {
  --bs-btn-color: #ffb449;
  --bs-btn-border-color: #ffb449;
  --bs-btn-focus-shadow-rgb: 255,180,73;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ffb449;
  --bs-btn-hover-border-color: #ffb449;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ffb449;
  --bs-btn-active-border-color: #ffb449;
  --bs-btn-disabled-color: #ffb449;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ffb449;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D9D9D9;
  --bs-btn-hover-border-color: #CCCCCC;
  --bs-btn-focus-shadow-rgb: 38,38,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #CCCCCC;
  --bs-btn-active-border-color: #BFBFBF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ffffff;
  --bs-btn-disabled-border-color: #ffffff;
}

.btn-outline-light {
  --bs-btn-color: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-focus-shadow-rgb: 255,255,255;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ffffff;
  --bs-btn-hover-border-color: #ffffff;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ffffff;
  --bs-btn-active-border-color: #ffffff;
  --bs-btn-disabled-color: #ffffff;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ffffff;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}

